/***************************************************
GLOBAL TEXT ELEMENTS
***************************************************/

body {
	margin: 23px 13px 13px 13px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333;
	background-color: #fff; }
.training {
		display: none;
		padding: 10px 10px 10px 10px;
		color: black;
		background-color: yellow;
		font-size:22px;
		width: 80%;
		border: 1px black solid;
	}

a {
	color: #000;
	text-decoration: underline; }

a:link { color: #000; }
a:visited { color: #666; }
a:hover { color: #fff; background-color:#000; }

a.nav {
	font-size:11px;
	color: #000;
	font-weight: normal;
	text-decoration: underline; }

a.nav:link { color: #000; }
a.nav:visited { color: #000; }
a.nav:hover { color: #fff; background-color:#000; }

a.navOn {
	font-size:11px;
	color: #600;
	font-weight: normal;
	text-decoration: none; }

a.navOn:link { color: #600; }
a.navOn:visited { color: #600; }
a.navOn:hover { color: #600; background-color:transparent; }

a.mainnav {
	font-size:12px;
	color: #000;
	font-weight: bold;
	text-decoration: underline; }

a.mainnav:link { color: #000; }
a.mainnav:visited { color: #000; }
a.mainnav:hover { color: #fff; background-color:#000; }

a.mainnavOn {
	font-size:12px;
	color: #600;
	font-weight: bold;
	text-decoration: none; }

a.mainnavOn:link { color: #600; }
a.mainnavOn:visited { color: #600; }
a.mainnavOn:hover { color: #600; background-color:transparent; }

.error {
	background-color: red;
	padding: 2px;
}

#ErrorExplanation {
	border: 2px solid #red;
	padding: 7px;
	padding-bottom: 12px;
	margin-bottom: 20px;
	background-color: #f0f0f0;
}

#ErrorExplanation h2 {
	text-align: left;
	font-weight: bold;
	padding: 5px 5px 5px 10px;
	font-size: 12px;
	margin: -7px;
	background: #c00;
	color: #fff;
}
#ErrorExplanation h2:before {
	content: "\26A0\FE0F ";
}

#ErrorExplanation p {
	color: #333;
	margin-bottom: 0;
	padding: 5px;
}

#ErrorExplanation ul {
	margin-left: 30px;
}

#ErrorExplanation ul li {
	font-size: 12px;
	list-style: square;
}

/***************************************************
HEADING TEXT ELEMENTS
***************************************************/

h1 {
	margin: 27px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	font-weight: normal;
	line-height: 25px;
	color: #000; }

h2 {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #000; }

h2.red {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	font-weight: bold;
	color: #600; }

h3 {
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 13px;
	font-weight: bold;
	line-height:16px;
	color: #000; }

h3.above15 {
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 0px;  }
	
h3.below20 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px; }

h4 {
	margin: 0px 0px 1px 0px;
	padding: 0px;
	font-size: 13px;
	font-weight: bold;
	line-height:16px;
	color: #393; }

h4.below8 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 8px 0px;
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	color: #393; }
	
/* Basecamp tour hard rule */	
h4.ruler {
	color: #393;
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
	line-height:16px;
  	padding: 3px;
	margin-bottom: 20px
	}
	
h4.rulerside {
	margin: 0px 0px 5px 0px;
	padding: 10px 0px 4px 0px;
	font-size: 10px;
	font-weight: bold;
	color: #600;
	border-bottom: 1px solid #dedede; }

h5 {
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	color: #000;
	border-top:1px dotted #ccc; }

h5.alternate {
	padding-bottom: 4px;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	border: 0; }

h5.below10 {
	margin: 0px 0px 10px 0px;
	padding: 2px 0px 0px 0px;
	color: #333; }
	
h5.below10red {
	margin: 0px 0px 10px 0px;
	padding: 2px 0px 0px 0px;
	color: #600; }

h5.below10rednotop {
	margin: 0px 0px 10px 0px;
	padding: 2px 0px 0px 0px;
	color: #600;
	border-top:0px; }

h5.caption {
	margin: 3px 0px 0px 0px;
	padding: 0 0 3px 0;
	font-size: 9px;
	line-height:12px;
	font-weight: bold;
	color: #000;
	border: 0px; }

h6 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #600; }


/***************************************************
PARAGRAPH TEXT ELEMENTS
***************************************************/

p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	font-size: 13px;
	font-weight: normal;
	line-height:18px;
	color: #000; }

p.v10 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
	font-size: 10px;
	font-weight: normal;
	line-height:13px;
	color: #000; }

p.v11 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
	color: #000; }
	
p.v11nopad {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
	color: #000; }

p.v11gray {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
	color: #333; }

p.v12 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	font-size: 12px;
	font-weight: normal;
	line-height:17px;
	color: #000; }

p.tour {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	font-weight: normal;
	line-height:17px;
	color: #000; }

.oldbrowsers {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	color: #c00; }
	
p.greenbox {
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	font-size: 11px;
	font-weight: normal;
	line-height:13px;
	color: #000;
	border-top: 1px solid #9c9; }

/***************************************************
MISCELLANEOUS
***************************************************/

ol {
	margin:0px 0px 10px 8px;
	padding:0px 0px 20px 15px;
	font-size:12px;
	line-height:17px; }

ul {
	margin:0px 0px 0px 0px;
	padding:5px 0px 20px 15px;
	font-size:12px;
	line-height:17px; }

li {
	font-size:12px;
	line-height:17px;
	color:#000; }

	
ul.csnav {
	margin:0px 0px 0px 0px;
	padding:5px 0px 20px 15px;
	font-size:11px;
	line-height:16px; }

li.csnav {
	font-size:11px;
	line-height:16px;
	list-style:circle;
	color:#000; }

li.csnavselected {
	padding:2px 0px 0px 0px;
	font-size:11px;
	line-height:16px;
	list-style:disc;
	font-weight:bold;
	color: #600; }

li.hidden {
	font-size:12px;
	line-height:17px;
	list-style:none; }

li.selected {
	padding:2px 0px 0px 0px;
	font-size:12px;
	line-height:17px;
	list-style:disc;
	font-weight:bold;
	color: #600; }

.red { color:#c00; }

.gray { color: #666; }

.highlight { background-color:#ffc; }

.normal { font-weight: normal; }

img.screenshot { margin: 0px 0px 10px 0px; }

img.better { margin: 5px 0px 15px 0px; background-color: #fff; border: 0; }

img.basesliver { border: none; }

.v10 { font-size:10px; }

.v11gray { font-size:11px; color:#666; }


/***************************************************
FORM ELEMENTS
***************************************************/

input.txt {
	margin: 0px 0px 0px 0px;
	padding: 3px;
	background: #fff;
	font: 12px Courier;
	border:1px solid #333;
	color: #000 }
	}

form { display: inline; }


/***************************************************
BASECAMP STUFF
***************************************************/

ol.bchighlight {
	margin-top: 10px;
	margin-bottom: 0;
	padding-bottom: 0;
}

ol.bchighlight li {
	color: #393;
	font-weight: bold;
}

ol.bchighlight li span {
	color: #000;
	font-weight: normal;
}

.BCTwoColText h4 {
	margin-bottom: 10px;
}

/*-------------------------------------------------
SIGNUP & FIELDSET
-------------------------------------------------*/

fieldset {
	padding: 12px;
	margin-bottom: 25px;
	border: 1px solid #dcdcdc;
	border-top: 1px solid #393;
}

fieldset.final {
	padding: 10px;
	margin-bottom: 0px;
	background-color: #e8fcea;
	border: 5px solid #393;
}

fieldset p {
	font-size: 11px;
	margin: 0 0 5px 0;
	padding: 0;
	color: #333;
}

fieldset.final p {
	color: #000;
}

fieldset legend {
	font-size: 12px;
	font-weight: bold;
	color: #393;
	padding: 0 5px;
}

fieldset legend span {
	color: #666;
	font-weight: normal;
	font-size: 80%;
}

fieldset p {
	font-size: 12px;
	line-height: 15px;
	color: #222;
	margin: 0 0 10px 0;
	padding: 0;
}

fieldset input {
	padding: 3px;
	margin-bottom: 4px;
}

fieldset input.big {
	font-size: 16px;
	font-weight: bold;
}

fieldset small {
	font-size: 10px;
	line-height: 13px;
	color: #999;
}

fieldset hr {
	margin: 20px 0;
}

fieldset h3 {
	font-size: 12px;
	margin-bottom: 1px;
}

fieldset table th {
	text-align: right;
	font-size: 11px;
	font-weight: normal;
}

fieldset table td {
	font-size: 11px;
	font-weight: normal;
}

body.signup div.TwoColSidebar h3 {
	font-size: 12px;
	margin-bottom: 1px;
	line-height: 14px;
}

body.signup div.TwoColSidebar p {
	font-size: 11px;
	line-height: 14px;
}

body.signup div.TwoColSidebar {
	border: none;
}

body.signup div#url_name_notice, body.signup div#submit_and_create_wait_div {
	color: #red;
	font-weight: bold;
	margin: 0 0 10px 0;
	font-size: 11px;
}

/* http://webdesignerwall.com/tutorials/css3-gradient-buttons */

/* button 
---------------------------------------------- */
.button {

	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}


.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}

.large {
	font-size: 14px;
	padding: .4em 1.5em .42em;
}

.medium {
	font-size: 12px;
	padding: .4em 1.5em .42em;
}
.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}

/* orange */
.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* red */
.red {
	color: #faddde;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.red:link {
	color:white;
}
.red:visited {
	color:white;
}
.red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}
